.interstateblack {
  font-family: "Interstate Black",'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 900; }

.interstatebold, .single-box-noticia h5, .container-noticias-home h2, .section-home.section-home-notb .coluna-noticias h2, .box-noticia h1, .box-noticia h2, .box-noticia h3, .box-noticia h4, .box-noticia h5, .box-noticia h6 {
  font-family: 'Interstate','Montserrat', sans-serif;
  font-style: normal;
  font-weight: bold; }

.interstatelight, .container-noticias-busca select {
  font-family: "Interstate Light", 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 300; }

.interstatelightitalic {
  font-family: "Interstate Light, 'Montserrat', sans-serif";
  font-style: italic;
  font-weight: 300; }

.interstateregular, .noticia-conteudo .noticia-titulo {
  font-family: Interstate, 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: normal; }

.interstateregularitalic {
  font-family: Interstate, 'Montserrat', sans-serif;
  font-style: italic;
  font-weight: normal; }

.section-imprensa-noticias {
  padding-top: 30px;
  padding-bottom: 30px;
  background: #fff url(../img/coper-fundo1.png) center center no-repeat;
  background-size: 1920px auto;
  background-attachment: fixed; }
  .section-imprensa-noticias::after {
    clear: both;
    content: "";
    display: table; }
  .section-imprensa-noticias .sec-subtitulo {
    text-align: left;
    color: #0050A0;
    font-size: 28px;
    float: left; }
  .section-imprensa-noticias .link-imprensa {
    display: inline-block;
    width: auto;
    line-height: 50px;
    height: 50px;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    padding: 0 15px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #00bbff;
    color: #fff;
    float: right; }
    .section-imprensa-noticias .link-imprensa:hover {
      background-color: #0096cc; }
  .section-imprensa-noticias .linha {
    clear: both;
    width: 100%;
    padding-top: 10px;
    border-bottom: 1px dotted #a1a0a3; }

.container-noticias-busca {
  padding-top: 15px; }
  .container-noticias-busca .bloco-busca {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-top: 0;
    width: 200px; }
    .container-noticias-busca .bloco-busca .form-search button {
      top: 4px; }
    .container-noticias-busca .bloco-busca .form-search input {
      height: 30px;
      line-height: 30px; }
  .container-noticias-busca h4 {
    display: inline-block;
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
    text-transform: uppercase;
    padding: 0 10px;
    font-size: 12px; }
  .container-noticias-busca select {
    background-color: #e4e4e4;
    height: 30px;
    line-height: 30px;
    text-transform: uppercase;
    border: none;
    padding: 0 10px; }
  @media screen and (max-width: 600px) {
    .container-noticias-busca .bloco-busca {
      width: 100%;
      display: block;
      margin-bottom: 10px; }
    .container-noticias-busca h4 {
      margin-bottom: 10px;
      line-height: 40px; }
    .container-noticias-busca select {
      width: 36%; } }

.section-noticia-single {
  padding-bottom: 40px; }
  .section-noticia-single::after {
    clear: both;
    content: "";
    display: table; }
  .section-noticia-single .container::after {
    clear: both;
    content: "";
    display: table; }
  .section-noticia-single .noticia-conteudo {
    float: left;
    width: 72%; }
  .section-noticia-single .noticias-sidebar {
    margin-left: 74%;
    width: 26%; }
  @media screen and (max-width: 600px) {
    .section-noticia-single .noticia-conteudo {
      float: none;
      width: 100%; }
    .section-noticia-single .noticias-sidebar {
      float: none;
      width: 100%;
      margin-left: 0; } }

.noticia-conteudo .imagem-capa img {
  display: block;
  max-width: 100%; }

.noticia-conteudo .linha {
  clear: both;
  width: 100%;
  border-bottom: 1px dotted #a1a0a3; }

.noticia-conteudo .noticia-meta {
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 13px;
  clear: both; }
  .noticia-conteudo .noticia-meta::after {
    clear: both;
    content: "";
    display: table; }
  .noticia-conteudo .noticia-meta .noticia-esq {
    float: left;
    min-width: 10px; }
  .noticia-conteudo .noticia-meta .noticia-dir {
    float: right;
    min-width: 10px; }
  .noticia-conteudo .noticia-meta .noticias-tags {
    text-transform: uppercase; }

.noticia-conteudo .links-sociais {
  display: inline-block;
  vertical-align: middle; }
  .noticia-conteudo .links-sociais a {
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    background-color: #00bbff;
    color: #fff;
    line-height: 24px;
    text-align: center; }
  .noticia-conteudo .links-sociais .share-facebook {
    background-color: #0050A0; }
  .noticia-conteudo .links-sociais .share-linkedin {
    background-color: #008CBF; }

.noticia-conteudo .noticia-curtir {
  display: inline-block;
  height: 24px;
  line-height: 24px;
  vertical-align: middle;
  background-color: #00bbff;
  color: #fff;
  padding: 0 15px;
  text-transform: uppercase;
  margin-left: 15px; }

.noticia-conteudo .noticia-titulo {
  font-size: 28px;
  color: #00bbff;
  line-height: 1.2;
  padding: 15px 0; }

.noticia-conteudo .noticia-sectitulo {
  font-size: 24px;
  color: #00bbff;
  line-height: 2; }

.noticia-conteudo .noticia-links {
  padding-top: 30px; }
  .noticia-conteudo .noticia-links::after {
    clear: both;
    content: "";
    display: table; }
  @media screen and (max-width: 600px) {
    .noticia-conteudo .noticia-links {
      padding-top: 0; } }

.noticia-conteudo .noticia-nav a {
  display: inline-block;
  height: 28px;
  line-height: 28px;
  vertical-align: middle;
  background-color: #0050A0;
  color: #fff;
  padding: 0 15px;
  text-transform: uppercase; }

.noticias-box-sidebar {
  width: 100%;
  height: auto;
  background-color: #e4e4e4;
  padding-bottom: 10px; }
  .noticias-box-sidebar h4 {
    width: 100%;
    height: 32px;
    line-height: 32px;
    background-color: #0050A0;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px; }

.single-box-noticia {
  padding: 15px;
  padding-bottom: 5px; }
  .single-box-noticia small {
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 2px; }
  .single-box-noticia h5 {
    color: #0050A0;
    margin-bottom: 5px;
    font-size: 14px; }
  .single-box-noticia .resumo {
    font-size: 12px; }
    .single-box-noticia .resumo a {
      color: #0050A0; }
  .single-box-noticia .linha {
    clear: both;
    width: 100%;
    border-bottom: 1px dotted #a1a0a3;
    padding-top: 15px; }

.noticia-conteudo-cat .single-box-noticia {
  padding: 0;
  padding-bottom: 15px;
  padding-right: 30px; }

.container-noticias-home {
  padding-top: 30px; }
  .container-noticias-home h2 {
    text-transform: uppercase;
    color: #0050A0;
    font-size: 16px;
    margin-bottom: 1em; }

.home-destaque-noticia {
  width: 60%;
  height: 0;
  padding-bottom: 24%;
  position: relative;
  background-position: center left;
  background-size: 75% auto;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: top; }

.home-destaque-noticia.no-imagem {
  width: 44%;
  height: auto;
  padding-bottom: 0;
  position: relative;
  background-position: center left;
  background-size: 75% auto;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: top; }

.home-destaque-noticia .hdn-fundo {
    position: absolute;
    top: 0;
    left: 0;
    width: 75%;
    height: 100%;
    background-color: #e4e4e4;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block; }

.home-destaque-noticia.no-imagem .hdn-fundo {
    display: none; }

.home-destaque-noticia .hdn-conteudo {
    position: absolute;
    top: 10%;
    right: 0;
    width: 42%;
    height: 80%;
    background-color: #e4e4e4;
    color: #555;
    display: block;
    /*display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;*/ }

  .home-destaque-noticia.no-imagem .hdn-conteudo {
    position: absolute;
    top: 10%;
    right: 0;
    width: 100%;
    height: auto;
    background-color: #e4e4e4;
    color: #555;
    display: block;
  }

  .home-destaque-noticia.no-imagem .hdn-conteudo .single-box-noticia{
    padding: 25px;
  }

  @media screen and (max-width: 600px) {
    .home-destaque-noticia, .home-destaque-noticia.no-imagem {
      width: 100%;
      height: auto;
      padding-bottom: 0; 
      background-size: cover;
      border-bottom: 1px solid #cdcdcd;
      padding-bottom: 20px;
      margin-bottom: -15px;
    }
    .home-destaque-noticia.no-imagem{
      margin-bottom: 0;
    }
    .home-destaque-noticia.no-imagem .hdn-conteudo {
      position: static;
      top: auto;
      right: auto;
      width: 100%;
      height: auto;
      background-color: #fff;
      color: #555;
      display: block;
    }

    .home-destaque-noticia.no-imagem .hdn-conteudo .single-box-noticia{
      padding: 0;
    }
    /*.home-destaque-noticia.no-imagem {
      width: 100%;
      padding-bottom: 60%; }*/
    
    .home-destaque-noticia .hdn-fundo {
      position: static;
      top: auto;
      left: auto;
      width: 100%;
      height: 200px;
    }

    .home-destaque-noticia .hdn-conteudo {
      position: static;
      top: auto;
      right: auto;
      width: 100% !important;
      height: auto;        
      background-color: #fff;
    }

    .home-destaque-noticia .hdn-conteudo .single-box-noticia{
      padding: 0;
      padding-top: 15px;
    }

  }

  .coluna-noticias .home-destaque-noticia {
    width: 100%;
    padding-bottom: 0; 
    height: auto;
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 20px;
    margin-bottom: -15px;
  }

  .coluna-noticias .home-destaque-noticia .hdn-fundo{
    width: 100%;
    height: 200px;
    position: static;
    top: 0;
    left: 0;
    -webkit-background-size: cover;
     background-size: cover;
  }

  .coluna-noticias .home-destaque-noticia .hdn-conteudo {
     position: static;
    top: auto;
    right: auto;
    width: 100% !important;
    height: auto;        
    background-color: #fff;
    color: #555;
    display: block;
  }

  .coluna-noticias .home-destaque-noticia .hdn-conteudo .single-box-noticia{
    padding: 0;
    padding-top: 15px;
  }
  
  .coluna-noticias .home-destaque-noticia .single-box-noticia h5{
    color: #00bbff;
    font-size: 18px;
  }

  @media screen and (max-width: 600px) {
      .coluna-noticias .home-destaque-noticia {
        }
      .coluna-noticias .home-destaque-noticia.no-imagem {
        }
        .coluna-noticias .home-destaque-noticia .hdn-conteudo {
          width: 65%; }
        .coluna-noticias .home-destaque-noticia.no-imagem .hdn-conteudo {
          width: 100%; } 
        .coluna-noticias .home-destaque-noticia.no-imagem .hdn-fundo{
        display: none; }
  }

  


  .home-destaque-noticia.no-imagem .single-box-noticia h5 {
    max-width: 65%; }

  .home-destaque-noticia .single-box-noticia h5 {
    color: #0050A0;
    font-size: 16px;
    line-height: 1.1; }
  .home-destaque-noticia .single-box-noticia .resumo {
    font-size: 12px; }
    .home-destaque-noticia .single-box-noticia .resumo a {
      color: #0050A0; }

.single-box-noticia.single-box-noticia-home {
  display: inline-block;
  vertical-align: top;
  width: 19%;
  border-right: 1px solid #cdcdcd; 
  margin-top: 20px;
  }
.single-box-noticia.single-box-noticia-home.no-imagem {
  width: 18%;
  margin-top: 0px;
  }
  @media screen and (max-width: 600px) {
    .home-destaque-noticia .single-box-noticia h5{
      color: #00bbff;
      font-size: 16px;
    }
    .single-box-noticia.single-box-noticia-home {
      width: 100%;
      padding-left: 0;
      border-right: none;
      padding-bottom: 15px;
      border-bottom: 1px solid #cdcdcd; }
    .single-box-noticia.single-box-noticia-home.no-imagem {
      width: 100%; }
      .single-box-noticia.single-box-noticia-home:last-of-type {
        padding-bottom: 0;
        border-bottom: none; } }
  .coluna-noticias .single-box-noticia.single-box-noticia-home {
    width: 100%;
    border-right: none;
    padding-left: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #cdcdcd; }
    .coluna-noticias .single-box-noticia.single-box-noticia-home:last-of-type {
      padding-bottom: 0;
      border-bottom: none; }
  .single-box-noticia.single-box-noticia-home:last-of-type {
    padding-right: 0;
    border-right: none; }

.section-home.section-home-notb {
  padding-top: 20px; }
  .section-home.section-home-notb .coluna-original {
    width: 40.29137%;
    float: left; }
    @media screen and (max-width: 600px) {
      .section-home.section-home-notb .coluna-original {
        width: 100%;
        float: none; } }
  .section-home.section-home-notb .coluna-1 {
    width: 100% !important;
    margin-right: 0;
    float: none; }
    .section-home.section-home-notb .coluna-1 p {
      width: 100%; }
  .section-home.section-home-notb .coluna-2 {
    width: 100%;
    margin-right: 0;
    float: none; }
  .section-home.section-home-notb .coluna-noticias {
    width: 54%;
    float: right; }
    @media screen and (max-width: 600px) {
      .section-home.section-home-notb .coluna-noticias {
        width: 100%;
        float: none; } }
    .section-home.section-home-notb .coluna-noticias h2 {
      text-transform: uppercase;
      color: #0050A0;
      font-size: 16px;
      margin-bottom: 1em; }

.noticia-texto.config-texto ul {
  margin-top: -15px;
  margin-bottom: 2em;
  list-style-position: inside; }

.noticia-texto.config-texto li {
  margin-bottom: 0.1em; }

.box-noticia {
  padding: 25px;
  -webkit-box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.4);
  margin-top: 1em;
  margin-bottom: 1em;
  overflow: auto; }
  .box-noticia p:empty {
    margin-bottom: 0 !important; }
  .box-noticia h1, .box-noticia h2, .box-noticia h3, .box-noticia h4, .box-noticia h5, .box-noticia h6 {
    color: #82c348;
    font-size: 24px;
    margin-bottom: 15px; }

.ulike-bloco{
  display: inline-block;
  margin-right: 15px;
}

.wpulike-default .wp_ulike_btn.wp_ulike_put_image{
    width: 75px;
    height: 25px;
    border: none;
    
}